# Notes in Bill of Materials

This module creates in BoM a new field to add notes in rich text format.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Manufacturing > Master Data > Bill of Materials.
2. Edit an existing BoM.
3. Fill in the field on tab “Notes”.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- OdooMRP team
- AvanzOSC
- Serv. Tecnol. Avanzados - Pedro M. Baeza

## Contributors

- Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
- Pedro M. Baeza <pedro.baeza@serviciosbaeza.com>
- Ana Juaristi <anajuaristi@avanzosc.es>
- Bima Wijaya <bimajatiwijaya@gmail.com>
- Agung Rachmatullah <agung.rachmatullah@ymail.com>
- Laurent Bélorgey <lb@lalieutenante.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.